<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Form</title>
	</head>
	<body>

	<!-- 	<form onsubmit="validate()"> -->
		  <label for="first name">First name:</label>
		  <input type="text" id="firstname"/><br>
		  <label for="last name">Last name:</label>
		  <input type="text" id="lastname"/><br>
		  <label for="email">Email:</label>
		  <input type="text" id="email"/><br>
		  <label for="Password">Password:</label>
		  <input type="password" id="password"/><br>
		  <label for="Confirm">Confirm Password:</label>
		  <input type="password" id="confirm"/><br>
		  <button onclick="validate()">Click here</button>
		 <!--  <input type="submit" name="submitform" value="Submit" /> -->
	<!-- 	</form> -->
	<!-- 	<H1>Form</H1>


		<label for="first name">First name:</label>
		<input type="text" id="name">
		<br>
		<label for="last name">Last name:</label>
		<input type="text" id="name">
		<br>
		<label for="email">Email</label>
		<input type="text" id="email">
		<br>
		<label for="password">Password</label>
		<input type="password" id="pass1">
		<br>
		<label for="password2">Confirm Password</label>
		<input type="password" id="pass2">
		<br>
		<button onclick="fillup()">Click</button> -->

		<script src="script.js"></script>
	</body>
</html>